1. mjolnir_markiv

    OP mjolnir_markiv Member
    Newcomer

    Joined:
    Feb 19, 2009
    Messages:
    34
    Country:
    Russia
    Hi!

    I've got an american DSi (1.2U) and perfectly working EZVi (1.90ob11). Updating to latest firmware (afaik 1.3U?) will cause any problems with EZVi?

    Thanks in advance!
     
  2. Mbmax

    Mbmax Homebrew addicted
    Member

    Joined:
    Nov 7, 2006
    Messages:
    2,274
    Country:
    Yes it will work under DSi firmware 1.3U/E/J.
    To be completely secure, just do the DSi update without the ez5i inserted like DSGamer64 suggested.
     
  3. mjolnir_markiv

    OP mjolnir_markiv Member
    Newcomer

    Joined:
    Feb 19, 2009
    Messages:
    34
    Country:
    Russia
    Thank you. Successfully updated.
     
Draft saved Draft deleted